How to install libgnomevfs2-dev on Debian 9 (Stretch)